<?php

namespace App\Repositories;

use App\Models\BondProcessParams;
use App\Repositories\BaseRepository;

/**
 * Class BondProcessParamsRepository
 * @package App\Repositories
 * @version October 13, 2019, 3:02 am UTC
*/

class BondProcessParamsRepository extends BaseRepository
{
    /**
     * @var array
     */
    protected $fieldSearchable = [
        
    ];

    /**
     * Return searchable fields
     *
     * @return array
     */
    public function getFieldsSearchable()
    {
        return $this->fieldSearchable;
    }

    /**
     * Configure the Model
     **/
    public function model()
    {
        return BondProcessParams::class;
    }
}
